@font-face {
  font-family: 'Geared Slab';
  src: url('GearedSlab-Thin.woff2') format('woff2'),
       url('GearedSlab-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Geared Slab';
  src: url('GearedSlab-Regular.woff2') format('woff2'),
       url('GearedSlab-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Geared Slab';
  src: url('GearedSlab-Bold.woff2') format('woff2'),
       url('GearedSlab-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Geared Slab';
  src: url('GearedSlab-Extrabold.woff2') format('woff2'),
       url('GearedSlab-Extrabold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
